import sqlite3
import pandas as pd


if __name__ == '__main__':
    connection = sqlite3.connect("../data/people.sqlite")
    df = pd.read_sql("SELECT * FROM person", connection)
    connection.close()

    print(df)
